/*
================================================================================================================
COMMON
================================================================================================================
*/
#event .frame > .inner .line-box{
border:solid 1px #726c34;
padding:15px;
margin:10px auto 20px;
max-width:654px;
color: #fff8d4;
text-align: left;
}
#event .frame > .inner .line-box img{ border:solid 1px #e8db6e;}
#event .frame > .inner .line-box div{ margin-top:10px;}

#event .frame .aquabox,
#event .frame .yellowbox,
#event .frame .redbox,
#event .frame .bluebox,
#event .frame .orangebox{
display: inline-block;
padding: 0 3px;
border-radius: 2px;
font-size: 0.9em;
line-height: 1.5em;
margin: 0 3px;
}
#event .frame .aquabox{background-color: #e0ffff;color:#000 !important;font-size: 1em;}
#event .frame .yellowbox{background-color: #ffff99;color:#000 !important;font-size: 1em;}
#event .frame .orangebox{background-color: #d2691e;}
#event .frame .redbox{background-color: #dc143c;}
#event .frame .bluebox{background-color: #483d8b;}

/***** トップタイトル *****/
#event .frame > .inner .top-title{max-width: 700px;}
#event .frame > .inner .top-title.index{border: double 3px #e8db6e;}

/***** グレー枠 *****/
#event .frame > .inner .gray-box{
 background:#222;
 padding:15px;
 margin:10px auto;
 border-radius:6px;
 text-align:left;
 color:#fff8d4;
}
#event .frame > .inner .gray-box img{margin-bottom:10px;}


/* 説明リスト */
dl.topic_list dt{
 font-size: 14px;
 font-weight: bold;
 color: #e8db6e;
 padding: 5px;
 border-bottom: solid 1px #e8db6e;
 margin-bottom: 20px;
}

dl.topic_list dd{
 color: #fff8d4;
 margin:10px auto 20px;
 padding-left: 10px;
 max-width: 632px;
}

.wrap_parallel_img{
 display: flex;
 justify-content: space-between;
 margin-bottom: 10px;
}

#event .frame > .inner .wrap_parallel_img img{
 width: calc((100% - 10px)/2);
}

/*
================================================================================================================
PC版
================================================================================================================
*/
@media screen and (min-width:981px){
#event .frame > .inner label:hover{opacity: 0.75;}
}

@media screen and (min-width:769px){
.brsp{display:none;}

#event .frame > .inner .line-box{
 padding:10px;
 display:flex;}
#event .frame > .inner .line-box img,
#event .frame > .inner .line-box div{width: calc((100% - 10px) / 2);}
#event .frame > .inner .line-box div{
margin:0;
padding-left:10px;}
}

/*
================================================================================================================
SP版
================================================================================================================
*/
@media screen and (max-width:480px){
#event .frame > .inner .sp_left{text-align: left;}
}